@import url(http://fonts.googleapis.com/css?family=Carme);
.item-price {
  font-size: 30px!important;
  margin-top: 5px;
  margin-left: 10px;
  display: inline-block;
}
.home-big-text {
  font-family: Georgia;
  font-size: 28px;
  line-height: 35px;
  font-style: italic;
  text-shadow: 1px 1px 2px #000;
}
.sale-price {
  background-color: #6C953C;
  color: #373534;
  padding: 10px 10px;
  font-size: 30px;
  border-radius: 5px;
  clear: left;
  margin-top: 5px;
  display: inline-block;
}
.old-item-price {
  font-size: 20px!important;
  margin-top: 5px;
  display: inline-block;
  color: #FF5A00;
  text-decoration: line-through;
}
.pp_content {
  background-color: #373534 !important;
}
.pp_content .pp_details {
  background-color: #373534;
}
.pp_content .pp_details .pp_description {
  padding: 0 5px;
}
.pp_content .pp_close {
  margin-right: 5px;
}
.toggle {
  overflow: hidden;
  margin-bottom: 10px;
  background-color: #4B4B4B;
  border: 1px solid #0F0E0E;
  border-radius: 5px;
}
.toggle .old-item-price {
  font-size: 20px!important;
  margin-top: 5px;
  display: inline-block;
  color: #FF5A00;
  text-decoration: line-through;
}
.toggle div.toggle_content {
  font-size: inherit;
  line-height: 20px;
  color: #DFDFDF!important;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
.readmorecontent {
  color: #c0c0c0;
  bottom: 0px;
  font-size: 13px;
}
strong,
b {
  text-shadow: 1px 1px 1px #0F4C2A;
  color: #C5D073;
}
body {
  background-color: #373534;
  background-repeat: repeat;
  font-family: "Carme", "Arial", "Helvetica", Garuda, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #e5e5e5;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
.tabs-wrapper ul.tabs {
  overflow: hidden;
  border-bottom: 1px solid #595756 !important;
  list-style: none;
  margin: 0;
  padding: 0;
}
.tabs-wrapper ul.tabs li {
  border: 1px solid #595756;
  border-bottom: 0;
  display: inline;
  float: left;
  margin: 0 -1px -1px 0;
  padding: 1px;
}
.tabs-wrapper ul.tabs a:hover {
  background-color: #2d2b2a;
}
.tabs-wrapper ul.tabs a.current {
  background-color: #404040;
}
.tabs-wrapper div.panes {
  border: 1px solid #595756;
  border-top: 0;
  margin: 0;
  padding: 30px 15px;
  background: #474747!important;
  color: inherit!important;
  font-size: inherit!important;
  line-height: inherit!important;
}
.home .breadcrumbs {
  display: none;
}
.breadcrumbs .inner-container {
  margin-bottom: 10px;
}
.breadcrumbs p {
  margin-bottom: 0px;
  font-size: 12px;
  color: #ababab;
}
.breadcrumbs a {
  color: #ababab;
}
.breadcrumbs .textwidget {
  background-color: #313131;
  padding: 5px 15px;
  border-radius: 5px;
  margin: 11px 0 0;
}
.front-banner-top {
  margin-top: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Carme !important;
  color: #cfcfac;
}
a {
  color: #dbffab;
  text-decoration: underline;
}
a:hover {
  color: #6c953c;
}
.rounded {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
.hidden {
  display: none;
}
.outerglow-black {
  box-shadow: 0 0 10px #262423;
  -moz-box-shadow: 0 0 10px #262423;
}
#ultimatummenu-3-item {
  width: auto!important;
  float: right;
}
.home h1.super-title {
  float: right;
  margin-top: -223px;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
  color: #373534;
}
#col-11-1 h2.post-header,
#col-12-1 h2.post-header,
#col-14-1 h2.post-header,
#col-13-1 h2.post-header,
#col-17-1 h2.post-header,
#col-19-1 h2.post-header,
#col-20-1 h2.post-header,
#ultimatumcontent-6 h2.post-header,
.col-blogindex h2.post-header,
.title-floorlamp-single h2.post-header,
.page-title h2.post-header,
.inside-page h2.post-header {
  width: 940px;
  text-align: right;
  top: 75px;
  position: absolute;
  text-shadow: 1px 1px 1px #ccc;
  font-family: Carme;
  color: #373534;
}
#col-11-1 h2.post-header a,
#col-12-1 h2.post-header a,
#col-14-1 h2.post-header a,
#col-13-1 h2.post-header a,
#col-17-1 h2.post-header a,
#col-19-1 h2.post-header a,
#col-20-1 h2.post-header a,
#ultimatumcontent-6 h2.post-header a,
.col-blogindex h2.post-header a,
.title-floorlamp-single h2.post-header a,
.page-title h2.post-header a,
.inside-page h2.post-header a {
  font-family: Carme;
  color: #373534;
  float: right;
  top: 80px!important;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: normal;
  padding-right: 20px;
}
#col-11-1 h2.post-header a:hover,
#col-12-1 h2.post-header a:hover,
#col-14-1 h2.post-header a:hover,
#col-13-1 h2.post-header a:hover,
#col-17-1 h2.post-header a:hover,
#col-19-1 h2.post-header a:hover,
#col-20-1 h2.post-header a:hover,
#ultimatumcontent-6 h2.post-header a:hover,
.col-blogindex h2.post-header a:hover,
.title-floorlamp-single h2.post-header a:hover,
.page-title h2.post-header a:hover,
.inside-page h2.post-header a:hover {
  font-size: 30px;
}
#col-19-1 #content {
  margin-top: 50px;
}
.col-blogindex-list h2.post-header {
  line-height: 20px;
}
.col-blogindex-list h2.post-header a {
  color: #cfcfac;
  font-size: 16px;
  line-height: inherit;
}
.col-blogindex-list span.date a {
  color: #c0c0c0;
}
.col-blogindex-list a {
  color: #c0c0c0;
  bottom: 0px;
  font-size: 13px;
}
.col-blogsingle {
  padding-top: 0px;
}
.col-blogsingle div.aligner {
  margin-top: 30px;
}
.col-blogsingle .date a {
  color: #cccccc;
}
.signupform {
  margin-top: -40px;
}
.signupform .colwrapper {
  background-color: #282828;
  border-radius: 10px 10px 10px 10px;
  padding: 10px;
}
.signupform .inner-container {
  margin-bottom: 0px;
}
.signupform h3.element-title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.signupform form .mc_merge_var {
  margin-bottom: 3px;
}
.signupform form .mc_merge_var .mc_var_label {
  display: inline-block;
  width: 117px;
}
.signupform form .mc_merge_var .mc_input {
  margin: 0 0 5px;
  color: inherit;
}
.signupform ul.mc_list li {
  float: left;
  font-size: 12px;
}
.signupform #mc_message {
  margin-bottom: 20px;
  text-align: center;
}
.signupform #mc_message .mc_success_msg {
  color: #cfcfac;
}
.signupform .mc_signup_submit {
  text-align: right;
}
.signupform .mc_signup_submit input#mc_signup_submit {
  color: white;
  text-align: right;
}
.col-prodlist h1.multi-post-title {
  color: #373534;
  width: 940px;
  text-align: right;
  top: 75px;
  position: absolute;
  text-shadow: 1px 1px 1px #ccc;
  font-family: Carme;
  float: right;
  top: 80px!important;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: normal;
}
.col-prodlist h2.post-header,
.recentinner h2.post-header,
.col-prodlist h4.recentposth3,
.recentinner h4.recentposth3 {
  line-height: auto;
}
.col-prodlist h2.post-header a,
.recentinner h2.post-header a,
.col-prodlist h4.recentposth3 a,
.recentinner h4.recentposth3 a {
  font-family: Carme;
  color: white;
  font-size: 15px;
  line-height: 0px;
}
.col-prodlist .aligner,
.recentinner .aligner {
  margin-bottom: 0;
}
.wp-pagenavi span,
.wp-pagenavi a {
  color: #f2f2f2;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  background-color: #282828;
  padding: 6px 12px 4px;
  border: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
.wp-pagenavi span:hover,
.wp-pagenavi a:hover {
  background: black;
}
.wp-pagenavi span.current {
  color: #c0c0c0;
  background-color: #1c1c1c;
  text-decoration: underline;
}
#col-16-1 h2.post-header,
#col-28-1 h2.post-header,
.prod-info h2.post-header,
#col-16-1 h1.post-header,
#col-28-1 h1.post-header,
.prod-info h1.post-header {
  margin-bottom: 30px;
}
#col-16-1 h2.post-header a,
#col-28-1 h2.post-header a,
.prod-info h2.post-header a,
#col-16-1 h1.post-header a,
#col-28-1 h1.post-header a,
.prod-info h1.post-header a {
  font-family: Carme;
  color: white!important;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: normal;
  line-height: 30px;
}
#col-16-1 h2.post-header a:hover,
#col-28-1 h2.post-header a:hover,
.prod-info h2.post-header a:hover,
#col-16-1 h1.post-header a:hover,
#col-28-1 h1.post-header a:hover,
.prod-info h1.post-header a:hover {
  font-size: 30px;
}
#col-16-1 div.aligner,
#col-28-1 div.aligner,
.prod-info div.aligner {
  box-shadow: none;
}
#col-16-1 div.aligner .gallery,
#col-28-1 div.aligner .gallery,
.prod-info div.aligner .gallery {
  margin-top: 10px;
}
#col-16-1 a img,
#col-28-1 a img,
.prod-info a img {
  max-height: 650px;
  box-shadow: 0 0 10px #262423;
  -moz-box-shadow: 0 0 10px #262423;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
.prod-bottom-options .textwidget a,
.prod-bottom-options button.usernoise {
  font-weight: normal;
  font-size: 14px;
  text-decoration: none;
  background: #282828 !important;
  color: #FFF;
  border: none;
  padding: 5px 12px;
  margin-right: 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
}
.prod-bottom-options .textwidget a:hover,
.prod-bottom-options button.usernoise:hover {
  background-color: #262423 !important;
}
div.aligner {
  margin-bottom: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 10px #262423;
  -moz-box-shadow: 0 0 10px #262423;
}
div.aligner img {
  max-height: 650px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
#col-11-1 div.aligner {
  margin-right: 30px;
  margin-top: 20px;
}
#col-11-1 div.the-post-content {
  padding-top: 20px;
  text-align: justify;
  font-size: 15px;
}
#menu-mainnav li a {
  font-family: Carme;
  color: white;
  text-transform: uppercase;
  font-weight: normal;
  padding: 12px 16px!important;
}
#menu-mainnav li a:hover {
  color: white;
  background-color: #282828;
}
#menu-mainnav li .sub-container {
  background-color: #403F3E;
}
.prod-menu-wrapper {
  background-color: #262423!important;
}
#menu-categorynav {
  float: right;
}
#menu-categorynav li.current-menu-item a {
  background-color: #151312;
}
#menu-categorynav li a {
  font-family: Carme;
  color: white;
  text-transform: uppercase;
  padding: 10px 20px;
}
#menu-categorynav li a:hover {
  color: white;
  background-color: #474747;
}
.footwrapper {
  font-family: Carme;
  font-size: 12px;
}
.footwrapper #wrapper-8 {
  margin-top: 15px;
  margin-bottom: 20px;
}
.footwrapper .inner-container {
  margin-bottom: 0px;
}
#menu-footernav {
  float: right;
}
#menu-footernav li {
  background-color: none;
}
#menu-footernav li:hover {
  background: transparent;
}
#menu-footernav li a {
  font-family: Carme;
  background-color: #282828;
  margin-left: 2px;
  padding: 5px 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
#menu-footernav li a:hover {
  background-color: #262423;
}
.col-social .inner-container {
  margin-bottom: 0px;
  margin-top: 10px;
}
.mact-footer {
  color: #646464;
}
